ruby-rr 1.2.0-1 source package in Ubuntu

Changelog

ruby-rr (1.2.0-1) unstable; urgency=medium

  [ C├ędric Boutillier ]
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)

  [ TANIGUCHI Takaki ]
  * New upstream version 1.2.0
  * Bump Standards-Version to 3.9.8

 -- TANIGUCHI Takaki <email address hidden>  Tue, 11 Oct 2016 17:35:35 +0900

Upload details

Uploaded by:
Debian Ruby Extras Maintainers on 2016-10-11
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
ruby
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Zesty: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
ruby-rr_1.2.0-1.dsc 2.0 KiB 33d12d31565ddba1b933aca4f530f9e4d2a66bb808916cd96d6eec2d29e9ee71
ruby-rr_1.2.0.orig.tar.gz 86.9 KiB 3fce05066259ded5330d7d43cefd57973afdc59c8c410b1ced6e5560108b0b25
ruby-rr_1.2.0-1.debian.tar.xz 2.8 KiB 039a10abd235d57e84c69a546d012f88eee2347a87aee825cb3fc8803e589932

Available diffs

No changes file available.

Binary packages built by this source

ruby-rr: No summary available for ruby-rr in ubuntu zesty.

No description available for ruby-rr in ubuntu zesty.